#main {
  margin-top: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#calculator-form {
  background-color: #ccc;
  padding: 40px;
  text-align: center;
}

.container {
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.container label, #calculate-button {
  font-family: Arial, Helvetica, sans-serif;
}

#calculate-button {
  padding: 6px 50px;
  border-radius: 15px;
  background-color: #007ACC;
  color: white;
  border: none;
  font-weight: 700;
}

#calculate-button:hover {
  background-color: #1A94E6;
}

.form-check {
  margin: 0px 5px;
}

.label-container {
  margin-right: 5px;
}

.input-container {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .container {
    flex-direction: row;
  }

  .input-container {
    width: 30%;
  }

}
